#formation-place-map,
.leaflet-map-preview {
  width: 100%;
  min-height: 150px;
}

.modal .leaflet-map-preview {
  height: 200px;
}

.leaflet-container {
  font-family: inherit;
  z-index: 1;
}

.leaflet-popup-content-wrapper {
  border-radius: 0;
  padding: 0;
}

.leaflet-popup-content {
  margin: 15px 20px;
  min-width: 180px;
}

.leaflet-popup-content .info-window {
  text-align: left;
  font-weight: bold;
  color: #e3001b;
}

.leaflet-popup-content .info-window--title {
  display: block;
}

.leaflet-popup-content .info-window--address,
.leaflet-popup-content .info-window--zipCode,
.leaflet-popup-content .info-window--city {
  display: block;
  font-weight: normal;
  color: #616161;
}
